/*
 * GENERAL VARIABLES
 */
/* COLORS */
/* #ccc */
/* #f2f2f2 */
/* #000 */
/* opacity .8 */
/* opacity .8 */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Text */
/* WRAP */
/* SCROLL-TO-TOP */
/* SPACE */
/* PADDING */
/* TABLE */
/* CLASSES FOR MIXINS */
/*
 * NAVIGATION VARIABLES
 */
/*
 * Main
 */
/* General */
/* List-Elements */
/* Related for Level-0 */
/* Related for Level-1 */
/* Related for Level-2 */
/*
 * Main-Aside Navigation
 */
/* General */
/* Color */
/*
 * Main MegaDropdown Navigation
 */
/*
 * Mobile Navigation
 */
/*
 * MicroNav
 */
/*
 * FooterNavi
 */
/*
 * Aside
 */
/*
 * TEXT-BLOCK
 */
/*
 * Page-Image
 */
/*
 * Pagination
 */
/*
 * Input-Fields
 */
/*
 * Single-Content Navigation
 */
/*
 * Infinite Loading
 */
/*
 * CORE-DESIGN
 */
/*
 * CONTACT-FORM
 */
/*
 * BREADCRUMBS
 */
/*
 * SEARCH
 */
/*
 * Autosuggest
 */
/*
 * SOCIAL SHARING
 */
/*
 * CLICKLIST
 */
/*
 * CONSENT-TOOL
 */
/*
 * LOGIN-FORM FE
 */
/*
 * PROJECT ADAPTION
 */
/*
 * PAGE-ASIDE
 */
/* MODULE - ASIDE */
/*
 * aside single view
 */
/*
 * SECTION / PAGE-CONTENT
 */
/*
 * section single view
 */
/* FOOTER */
/*
 *  PLUGINS
 */
/*
 * InfoBox
 */
/*
 * InfoImage
 */
/*
 * Gallery
 */
/*
 * Accodreon
 */
/* ZOOM-INDICATOR */
/*
 * FAQ
 */
/*
 * COLS
 */
/*
 * ColRight & ColLeft Space
 */
/*
 * Listings
 */
/*
 * Space If elements > cols-numer (4 items > .cols .items-x3) || .doubleSpace-break
 */
/*
 * Listings
 */
/* Card-Item */
/* Shadow */
/* Zoom */
/* link-cover */
/* List-View */
/* Shadow */
/* Border */
/* Zoom */
/* Vertical Align Content */
/* Vertical Align Image */
/* Spacing */
/* link-cover */
/*
 * WIDGETS
 */
/* Contact */
/* Top-Line */
/* Cites */
/* Reviews */
/* Text with Link */
/* Adjustments */
/* Aside Links */
/*
 * Intern
 */
/* Gradiant for Items */
/* tabs */
/* Dropzone */
/* Dashboard */
/*
 * GENERAL VARIABLES
 */
/* COLORS */
/*blue */
/* light blue */
/* orange */
/* light blue cal */
/* #ccc */
/* #000 */
/* opacity .8 */
/* opacity .3 */
/* opacity .3 */
/* FONT */
/* FONT-FAMILY */
/* Font-Size*/
/* Font-Weight */
/* Text */
/* WRAP */
/* SCROLL-TO-TOP */
/* SPACE */
/* PADDING */
/*
 * NAVIGATION VARIABLES
 */
/* Main */
/* mobile */
/* mobile */
/* Mobile Navigation */
/* Pagination */
/* Single-Content Navigation */
/* BREADCRUMBS */
/* PAGE-ASIDE */
/* SECTION / PAGE-CONTENT */
/* FOOTER */
/*
 * MODULE
 */
/* FAQ */
/* SEARCH */
html {
  -webkit-text-size-adjust: 100%;
}
.mobile-action-btn {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  color: #333;
  background: #fff;
  clear: both;
  font-size: 185%;
}
.mobile-action-btn span {
  text-indent: -9999px;
  display: block;
  height: 0;
}
@media only screen and (min-width: 1020px) {
  .sticky-nav div#info-block,
  .sticky-nav div#page-topline,
  .sticky-nav div#page-breadcrumbs,
  .sticky-nav #page-image {
    display: none;
  }
  .sticky-nav header#page-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 1000;
    border-bottom: solid 1px #05458c;
  }
  .sticky-nav header#page-header .wrap.white {
    margin-top: 0;
    padding: 0 20px;
  }
  .sticky-nav header#page-header nav#page-navigation {
    padding: 0px 0;
  }
  .sticky-nav header#page-header nav#page-navigation .main-navigation {
    padding: 0px 15px 0 0;
  }
  .sticky-nav header#page-header nav#page-navigation div#info-block,
  .sticky-nav header#page-header nav#page-navigation div#page-topline {
    display: none;
  }
}
@media only screen and (max-width: 1280px) {
  .wrap {
    width: 100%;
    padding: 0 15px;
    overflow: hidden;
  }
}
@media only screen and (max-width: 1024px) {
  #mobile-nav-item.mobileonly {
    display: inline-block;
    top: 27px;
    left: inherit;
    right: 15px;
    line-height: initial;
  }
  #mobile-nav-item.mobile-action-btn span {
    text-indent: inherit;
    display: block;
    height: auto;
    font-size: 37%;
  }
  #page-navigation {
    display: block;
  }
  ul#main-navigation.default {
    width: 100%;
    position: relative;
    /* Level 1 */
  }
  ul#main-navigation.default ul.level-1 {
    height: 0;
    background: #cddae6;
    overflow: hidden;
    width: 100%;
  }
  ul#main-navigation.default ul.level-1 > li {
    /* Level 2 */
  }
  ul#main-navigation.default ul.level-1 > li:nth-child(n+2) {
    border-top: solid 1px #333;
  }
  ul#main-navigation.default ul.level-1 > li > .nav-item-wrap > a {
    color: #333;
    font-size: 100%;
    display: block;
    padding: 18px 0;
    width: calc( 100% -  70px);
    float: left;
    padding-left: 70px;
  }
  ul#main-navigation.default ul.level-1 > li .dropdown-indicator {
    display: inline-block;
    width: 70px;
    padding: 15px 0px;
    color: #fff;
  }
  ul#main-navigation.default ul.level-1 > li ul.level-2 {
    height: 0;
    background: #f29619;
  }
  ul#main-navigation.default ul.level-1 > li ul.level-2 > li:nth-child(n+2) {
    border-top: dotted 1px #fff;
  }
  ul#main-navigation.default ul.level-1 > li ul.level-2 > li > .nav-item-wrap > a {
    color: #fff;
    font-size: calc(100% - 10%);
  }
  ul#main-navigation {
    height: 0;
    overflow: hidden;
    background: #05458c;
  }
  ul#main-navigation li {
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
  }
  ul#main-navigation li a {
    display: block;
    padding: 15px 0;
    width: calc( 100% -  70px);
    float: left;
    padding-left: 100px;
  }
  ul#main-navigation .dropdown-indicator {
    display: inline-block;
    width: 70px;
    padding: 15px 0px;
    color: #fff;
  }
  ul#main-navigation > li:nth-child(n+2) {
    border-top: solid 1px #fff;
  }
  ul#main-navigation > li > .nav-item-wrap > a {
    color: #fff;
    font-size: calc(100% + 20%);
  }
  /* Level 0 */
  ul.main-navigation {
    width: 100%;
    height: 0;
    overflow: hidden;
    background: #05458c;
    display: block;
    position: relative;
  }
  ul.main-navigation li {
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
  }
  ul.main-navigation li a {
    display: block;
    padding: 15px 0;
    width: calc( 100% -  70px);
    float: left;
  }
  ul.main-navigation .dropdown-indicator {
    display: inline-block;
    width: 70px;
    padding: 15px 0px;
  }
  ul.main-navigation > li {
    /* Level 1 */
  }
  ul.main-navigation > li:nth-child(n+2) {
    border-top: solid 1px #fff;
  }
  ul.main-navigation > li > .nav-item-wrap > a {
    color: #fff;
    font-size: calc(100% + 20%);
  }
  ul.main-navigation > li ul.level-1 {
    background: #cddae6;
    width: 100%;
  }
  ul.main-navigation > li ul.level-1 > li {
    /* Level 2 */
  }
  ul.main-navigation > li ul.level-1 > li:nth-child(n+2) {
    border-top: solid 1px #333;
  }
  ul.main-navigation > li ul.level-1 > li > .nav-item-wrap > a {
    color: #333;
    font-size: 100%;
  }
  ul.main-navigation > li ul.level-1 > li ul.level-2 {
    background: #f29619;
  }
  ul.main-navigation > li ul.level-1 > li ul.level-2 > li:nth-child(n+2) {
    border-top: dotted 1px #fff;
  }
  ul.main-navigation > li ul.level-1 > li ul.level-2 > li > .nav-item-wrap > a {
    color: #fff;
    font-size: calc(100% - 10%);
  }
}
@media only screen and (max-width: 950px) {
  .mfproductsmodule #products-table tbody tr td,
  .mfproductsmodule #products-table thead tr td,
  .mfproductsmodule #products-table tbody tr th,
  .mfproductsmodule #products-table thead tr th {
    padding: calc(15px / 2) calc(15px / 2) 5px;
  }
  .mfproductsmodule #products-table tbody tr input,
  .mfproductsmodule #products-table thead tr input {
    padding-left: 0px;
  }
}
@media only screen and (max-width: 850px) {
  .mfcustomersmodule #orders-list tbody tr td,
  .mfcustomersmodule #orders-list thead tr td,
  .mfcustomersmodule #orders-list tbody tr th,
  .mfcustomersmodule #orders-list thead tr th {
    padding: calc(15px / 2) calc(15px / 2) 5px;
  }
  .mfproductsmodule #products-table {
    font-size: 90%;
  }
  .mfproductsmodule #products-table tbody tr td,
  .mfproductsmodule #products-table thead tr td,
  .mfproductsmodule #products-table tbody tr th,
  .mfproductsmodule #products-table thead tr th {
    padding: calc(15px / 2) 3px;
  }
}
@media only screen and (max-width: 750px) {
  .default aside#page-aside,
  .default section#page-content {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    float: none;
  }
  .col-w33,
  .col-w25,
  .col-w40 {
    width: calc(50% - 15px);
    margin-bottom: 15px;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 650px) {
  .mobileonly:not(#mobile-nav-item) {
    position: relative;
    left: 0;
  }
  #page-navigation .project-info .project-title {
    width: 60%;
    padding-left: 20px;
    text-align: left;
  }
  .mfproductsmodule #products-table {
    font-size: 80%;
  }
  .mfcustomersmodule #orders-list {
    font-size: 90%;
  }
  .mfcustomersmodule #orders-list tbody tr td,
  .mfcustomersmodule #orders-list thead tr td,
  .mfcustomersmodule #orders-list tbody tr th,
  .mfcustomersmodule #orders-list thead tr th {
    padding: calc(15px / 2) 3px;
  }
}
@media only screen and (max-width: 600px) {
  .col-w33,
  .col-w25,
  .col-w40,
  .col-w50,
  .col-w60,
  .col-w66 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 450px) {
  .rte-plugin.rightbox.col-w40,
  .rte-plugin.leftbox.col-w40 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    float: none;
  }
  #page-navigation .project-info .project-title {
    width: 50%;
    padding-left: 15px;
    font-size: 105%;
  }
}
